/*import general styling for Fonts and Base Text Color*/
@import url("../general_styles.css");
body {
	margin:0;
	padding: 0;
	background-color:#FFFFFF;
	color: #000000;
}


/* Standardschriftart */
p {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 12px;
	color: #000000;
}

p.strong {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/
	font-weight: Extrabold;
       font-size: 15px;
	color: #000000;
}

h1,h2,h3,h4,h5,ul,ol,li,div,th,span,
address,blockquote,b,i,textarea,select {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 12px;
	color: #000000;
}

td { 
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 12px;
	color: #000000;
}


nobr {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/
	font-weight: Extrabold;
	font-size: 12px;
	color: #000000;
}

select option {
    font-weight: normal;
}

p {
	margin-top: 7px;
	margin-bottom: 7px;
}


ul {
	text-indent: 0;
	padding: 0;
	margin-left: 16px;
	margin-bottom: 0;
}
li {
	padding: 0;
}
p.caption {
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top:0px;
	margin-bottom:0px;
}

td.bgtop {
	background-color: #F2F2F2;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	vertical-align: bottom;
}

.leftheader_blue .jobgroups {
	font-weight: normal;
	vertical-align: top;
	padding-left: 10px;
	font-size: 12px;
	
/*	background-color: #FFFFFF; */
/* background-color:#E9EEF0;*/

	vertical-align: top;
	color: #009661;

	background-image: url:('/engage/common/streamResource.do/3196442321190/images/img_jex/schwarz.gif') !important; 
	background-repeat:repeat-x;
}

td.bgbottom {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 11px;
	color: #000000;
	background-color: #F2F2F2;

}

td.input {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 12px;
	color: #000000;
	background-color: #F2F2F2#;
	/*border-color: #d7d7d7;*/
		
}

td.menu {
	font-size: 14px;
	background-color: #F2F2F2;
	font-weight: bold;
	/*background-color: #F2F2F2;
	background-position: 0px -20px;
	*/	
}

td.menu a:hover, td.menu a:active {
	text-decoration: underline;
	font-size: 15px;
	color: #000000;

}


td.menu a {
	/*color:#142CA6;*/
   	font-size: 14px;
	color: #000000;

}

td.line {
	/*background-color: #9F9F9F;*/
	background-color: #D7D7D7;
}

td.caption {
	font-size: 24px;
	/*font-weight: bold;*/
	padding-top:10px;
	margin-bottom: 5px;
	vertical-align:middle;
	padding-left:11px;
}

td.accountgroup {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

table.accountgroup {
	width: 100%;
	border-color: #D7D7D7;
}

td.offices {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/

	font-size: 14px;
	color: #000000;
border-bottom:1px solid #E9EEF0;
	
}

table.offices {
	width: 100%;
	border-width: 0px;
	border-style: solid;
	border-color: #D7D7D7;
}

.leftheader_red { /*Bewerbungsformular*/
	font-size: 12px;
	background-color: #FFFFFFF;
	vertical-align: top;
}

td.leftheader_red { /*Bewerbungsformular*/
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/
	font-weight: Extrabold;
	font-size: 12px;
	color: #000000;
	vertical-align: top;	
	background-color: #FFFFFF;
	   	
}


td.leftheader_red.menu:link, td.leftheader_red.menu:visited, td.leftheader_red.menu:active {/*Bewerbungsformular*/
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann ??*/
	text-decoration: none;
	color:#000000; 
	font-size: 12px;
}

td.leftheader_red.menu:hover {/*Bewerbungsformular*/
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann ??*/
	text-decoration: underline;
	font-size: 12px;	
	color: #000000;
}

td.leftheader_red:link, td.leftheader_red:visited, td.leftheader_red:active, td.leftheader_red:hover {/*Bewerbungsformular*/
	/*color:#142CA6;*/
   	font-size: 12px;
	color: #000000;
}


.leftheader_blue {/*Suchmaske*/
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/
	font-weight: Extrabold;
	font-size: 12px;
	background-color: #F3F3F3; /* #E9EEF0;  #FFFFFF; #C1D8BC;*/
	color: #000000;
	vertical-align: top;


}

td.leftheader_blue {/*Suchmaske*/
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/
	font-weight: Extrabold;
	font-size: 13px;
	color:#009661;
	vertical-align: top;
	background-image: url:('/engage/common/streamResource.do/3196442321190/images/img_jex/schwarz.gif') !important; 
	background-repeat:repeat-x;
}


td.leftheader_blue.menu a:link, td.leftheader_blue.menu a:visited, td.leftheader_blue.menu a:active {
	text-decoration: none;
	color:#000000; 
	font-size: 13px;
}

td.leftheader_blue.menu a:hover {
	text-decoration: none;
	color: #000000;
}

td.leftheader_blue a:link, td.leftheader_blue a:visited, td.leftheader_bluea a:active, td.leftheader_blue a:hover {
	/*color:#142CA6;*/
	color: #000000;
   	font-size: 13px;
}

td.leftheader_blue {
	   	font-size: 15px;
}

.printContent td.leftheader_blue {
font-size: 13px;
}

td.NN {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
}


.leftheader_green {
	font-weight: bold;
	background-color: #C4EFA1; /*#C9E789;*/
	vertical-align: top;
}

.leftheader_orange {
	font-weight: bold;
	background-color: #FFC160;
	vertical-align: top;
}

.leftheader_yellow {
	font-weight: bold;
	background-color: #FFFF99;
	vertical-align: top;
}

.leftheader_purple {
	font-weight: bold;
	background-color: #D9CAE1;
	vertical-align: top;
}

input.checkbox  {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 12px;
	border: 1px solid  #D7D7D7; 
	/*border-color: #D7D7D7;*/

}
 

input.button {
	font-family: Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Regular*/
	font-weight: Regular;
	color: #FFFFFF;
	font-size: 12px;
	background-color: #009661 !important;
	border:0;
}

input.button:hover {
/*	background-color:#ff0000; */
}


td.def_cell {
	margin: 0;
	padding: 0;
	height: 1px;
}


a.menu:link, a.menu:visited, a.menu:active {
	text-decoration: none;
	color:#000000; 

} 

a.menu:hover {
	text-decoration: underline;	
} 

a:link, a:visited, a:active, a:hover {
	color:#000000;
	/*color:#142CA6;*/
}


@media print {
	table.printContent {
		height: auto;
		width: 100%;
	}
}

div.uiBlocker {
	background-color: #FFFFFF;
	z-index:2999;
	filter:alpha(opacity=30);
	position:absolute;
	opacity:0.3;
	top: 0;
	width: 100%;
	height: 40px;
	cursor:wait;
}

p.headline {
	font-family:  Deichmann Extrabold, Deichmann, Helvetica, Verdana, Arial, sans-serif; /*Deichmann Extrabold*/

	font-size: 24px;
	margin-top:15px;
}

p.jobfinder {
	font-family:  Deichmann, Helvetica, Verdana, Arial, sans-serif; 
	font-size: 15px;
	margin-top:30px;
}

p.berufsgruppe {
	font-family:  Deichmann, Helvetica, Verdana, Arial, sans-serif; 
	font-size: 12x;
}


.joboffers th, .joboffers th nobr {
text-align:left;
	font-family:  Deichmann, Helvetica, Verdana, Arial, sans-serif; 
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
/*	background:url(/engage/common/streamResource.do/7800110952753/images/img_jex/DSD_bgmenu_6_6a.gif) repeat-x;*/
}

td.leftheader_blue {
	background-color:#FFFFFF;
	/*background:url(/engage/common/streamResource.do/7800110952753/images/img_jex/DSD_bgmenu_6_6a.gif) repeat-x 0 -20px;*/
}

td.leftheader_blueJG {
	background:url(/engage/common/streamResource.do/7800110952753/images/img_jex/DSD_bgmenu_6_6a.gif) repeat-x;
	background-position:0 0;
}


th.leftheader_blue {
	font-family:  Deichmann, Helvetica, Verdana, Arial, sans-serif; 
	font-size:15px;
	font-weight:normal;
	text-align:center;
	background-color: #009661;
}

.printContent td.leftheader_blue {
	background: #fff;
}

.joboffers td {
	paddding-left:0px;
}

.joboffers td a {
	text-decoration:none!important;
	margin-left:5px;
	display:block;
}

.joboffers td a:hover {
	text-decoration:underline!important;
}


table.printContent td table td.caption {
	display:none;
}

input.error, select.error, textarea.error {
	background:#ffcccc;
	border:1px solid #cc0000;
}

option {
	color:#666;
}

option,input,select,textarea {
	font-family:  Deichmann, Helvetica, Verdana, Arial, sans-serif; 
	font-size:11px;
}
 
.errorMessage {
	color:#cc0000;
}
 
.mandatoryInfo {
	font-style:italic;
}
span.results {
margin-left:6px;
font-size:12px;
}


td.input {
font-size:12px;
background-color: #F2F2F2;
}

div.noCaption {
font-size:12px;
}

td.menu {
background:url(/engage/common/streamResource.do/7800110952753/images/img_jex/DSD_bgmenu_6_6a.gif) repeat-x !important;
background-color:none!important;
background-position: 0 -20px!important;
}

#loginApplicantAccountDiv0 {
display: none;
}